View Single Post
Old 14 December 2009, 13:33   #18

Mad-Matt's Avatar
Join Date: Jan 2005
Location: Lincoln / UK
Age: 38
Posts: 1,582
Send a message via ICQ to Mad-Matt Send a message via MSN to Mad-Matt
which warpos library are you using ? Im using the latest Warpos 5.1 update lib files. I have had issues with the beta 5.1 lib version on the ppclib emu site.

Problem I think is the ppclib emu site says it has the last good version. In fact its the bugged version and has caused me issues. Last official library works fine and is newer then the beta version on the ppclib emu site.
Mad-Matt is offline  
Page generated in 0.07513 seconds with 9 queries